Subject: Re: bug#22293: 25.0.50; EWW: Loses on some content on Wikipedia (especially science/math)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jan 2016 10:11:53 +0100

raman <[email-masked]> writes:

> When I rendered the page in EWW, (with images turned off) the entire alt
> text was not present in the rendered buffer -- I could see the alt text
> by pressing "a" 
>
> As an example, in my Emacs (running under X/StumpWM)
>
> alt=
> \Gamma(n) = (n-1)!
>
> In-buffer presentation:
>
> \Gamma(n

Aha.  Is this with `shr-blocked-images' set to something that blocks all
images?  Yes, in that case I can reproduce this error -- it only shows
ten characters of the alt text instead of the entire string.

I'll fix the bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no